cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
419
Views
5
Helpful
3
Replies
Highlighted

ESXi 4.1 Patching

I was hoping that some of you guys could confirm whether we can deploy VMware patches?

We are running ESX 4.1.0 Build 260247 which I believe is probably what most people will have after a deployment. Our host hardware is the UCS 210 M2 servers and I would like to know if we can update to:

VMware ESXi 4.1.0 build-721871

I've looked at this Cisco Wiki document

http://docwiki.cisco.com/wiki/Unified_Communications_VMware_Requirements#Supported_Versions_of_VMware_vSphere_ESXi

Which doesn't seem to indicate that one cannot deploy security patches, but I would nonetheless appeciate any feedback from the community.

Thanks, Nick

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted

Hi Nick

I certainly would. I don't recall seeing any specific guidance either, but it does remind me of the CUCM 3.1 days when Cisco were adament you shouldn't install AV software on a CUCM server. Until you get a virus and it all comes tumbling down...

It's 'supported' now to deploy on customer ESXi environments and they will most likely be patched properly.

Aaron Harrison

Principal Engineer at Logicalis UK

Please rate helpful posts...

Aaron Please remember to rate helpful posts to identify useful responses, and mark 'Answered' if appropriate!

View solution in original post

3 REPLIES 3
Highlighted

Hi Nick

I certainly would. I don't recall seeing any specific guidance either, but it does remind me of the CUCM 3.1 days when Cisco were adament you shouldn't install AV software on a CUCM server. Until you get a virus and it all comes tumbling down...

It's 'supported' now to deploy on customer ESXi environments and they will most likely be patched properly.

Aaron Harrison

Principal Engineer at Logicalis UK

Please rate helpful posts...

Aaron Please remember to rate helpful posts to identify useful responses, and mark 'Answered' if appropriate!

View solution in original post

Highlighted

Thanks Aaron, I can't really understand why nothing is mentioned directly in any documentation.

Highlighted
Collaborator

Hi Nick,

Yes you can do patching for XESi used for Cisco UC application deployment, it is supported. We also follow best practice releaed by VMware for patching.  Like in below link

http://www.vmware.com/files/pdf/esx_patching_best_practices.pdf

Regards

Ronak Patel

Rate all helpful posts.

Regards Ronak Patel Rate all helpful post by clicking stars below the answer.
Content for Community-Ad